<% include ./partials/headers1 %>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-0" style="width: 100%" >
        <p><h1>Pengaturan Akun</h1>
                                                                                <br>
                                                                                
                                                                                <h2>Data User</h2>
                                                                                <table style="margin-top: 3px; margin-bottom: 3px; margin-left: 3px; margin-right: 3px; ">
                                                                                  <caption></caption>
                                                                                  <tbody><tr>
                                                                                    <td style="padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; "><b>Nama</b></td>
                                                                                    <td style="padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; " width="" colspan=""><%=profile.name%></td>
                                                                                  </tr>
                                                                                  <tr>
                                                                                    <td style="padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; "><b>INA ID</b></td>
                                                                                    <td style="padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; "><%=profile.NIM%></td>
                                                                                  </tr>
                                                                                </tbody></table>
                                                                                <br>
                                                                                
                                                                                <h2>Ubah Password</h2> 
                                                                                <form action="/konfigurasi-akun/changepass" style="width:25%" method="POST">
                                                                                 
                                                                                 	<div class="container">
                                                                                 		<label for="old">Password Lama</label></div><div class="container">
                                                                                             
                                                                                 		<input type="password" placeholder="" name="old" required="" size="100" width="20%">
                                                                                 
                                                                                 		<label for="new">Password Baru</label></div><div class="container">
                                                                                 		<input type="password" placeholder="" name="new" required="" size="20" width="20%"></div><div class="container"><br></div><div class="container"> 		
                                                                                                Password has been changed <br>
                                                                                 		<button type="submit" class="btn btn-primary btn-sm">Submit</button></div>
                                                                                 
                                                                                </form>
                                                                
                                                                               
    </div>
    </div>
</div>
</div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
</footer>

    </div>
</div>


</body></html>